<tool id="Collapse_Minc_To_Folder" description="Collapse Several Minc Files to a common Folder Containing Symbolic Links"
      name="Collapse_Minc_To_Folder" version="1.0">
  <authors>
    <author name="Yaron Caspi" />
  </authors>
  <command version="1.0" >
    <authors>
      <author name="Yaron Caspi" url="http://a.b/c" />
    </authors>
    <targets>
		<target os="*" arch="*" interpreter="python" paths="./bin" bin="Collapse_Minc_To_Folder.py" />	
    </targets>
    <description>
     Accept a symbolic link to several minc files and return the folder that they sits in. 
    </description>
  </command>
  <interface>
  	 <inputs>
		<input id="Image_Name" name="Name of Minc File(s)" datatype="GeneralMincImageFile" cardinality="*" order="1" />
	</inputs>
    	<outputs>
			<output id="output_directory" name="Directory with the minc output files" automatic="true" location="{input.Image_Name[0].directory}" datatype="Directory" cardinality="1" action="ensure"/>
		</outputs>
  </interface>
</tool>
